#main {
    width: calc(100% - 20px);
}

navigation #block-ktj-mainnavigation li {
    margin-right: 10px;
}

#main #frontpage-layout .layout__region.layout__region--content {
grid-template-columns: 100%;
    gap: 30px 0;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(1) {
    grid-column: 1 / span 21;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(2) {
    grid-column: 1 / span 21;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(3) {
    grid-column: 1 / span 21;
}

.frontpage-news-overview {
    grid-template-columns: 100%;
    gap: 30px 0;
}

.views-field-field-media .news-snippet-small-media {
    width: auto;
}

.frontpage-news-overview-important {
    grid-template-columns: 100%;
    gap: 30px 0;
}

.news-snippet a:nth-child(2) {
    bottom: 0;
    width: calc(100% - 20px);
    padding: 10px;
    font-size: 16pt;
}

#sidebar_third {
    width: calc(100% - 20px);
}

blockquote {
    margin: 0 10px 10px;
}

.news-snippet-page-thumb {
    /*grid-template-columns: 100%;*/
}

.news-snippet-page-thumb-date {
    font-size: 0.9rem;
}

.news-snippet-page-thumb-title {
    font-size: 1.1rem;
    color: #d6c7b7;
}

.views-field-field-media .news-snippet-page-thumb-body {
    font-size: 1.0rem;
}

.views-field-field-media img {
    width: 100%;
    height: auto;
}

.news-morelikethis {
    grid-template-columns: 100%;
    grid-template-rows: auto;
    display: grid;
    gap: 20px;
    padding: 0;
}

.news-morelikethis .news-snippet-page-thumb {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px)auto;
    gap: 20px;
    display: grid;
}

.block-morelikethis h2 {
    font-size: 1.2rem;
}

navigation #block-ktj-mainnavigation li {
    margin-right: 5px;
    font-size: 0.85rem;
}
